File: libgpg-error0.install.in

package info (click to toggle)
libgpg-error 1.35-1~bpo9+1
  • links: PTS, VCS
  • area: main
  • in suites: stretch-backports
  • size: 5,848 kB
  • sloc: ansic: 22,324; sh: 13,156; makefile: 488; awk: 333; lisp: 138; sed: 16
file content (1 line) | stat: -rw-r--r-- 73 bytes parent folder | download | duplicates (3)
1
usr/lib/@DEB_HOST_MULTIARCH@/libgpg-error.so.* lib/@DEB_HOST_MULTIARCH@/